- Qt 6.5
- Qt 3D
- QML Types
- Qt3D.Render
- PickPointEvent
- Qt 6.5.1 Reference Documentation

# PickPointEvent QML Type

PickPointEvent holds information when a segment of a point cloud is picked. More...

Import Statement: | import Qt3D.Render 2.5
Instantiates: | QPickPointEvent

- List of all members, including inherited members

## Properties

- pointIndex : uint

## Detailed Description

See also ObjectPicker.

## Property Documentation

[read-only] pointIndex : uint

Specifies the index of the point that was picked